* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* reduce root font size from 16px to 10px (10/16 =.625) */

html {
  font-size: 62.5%;
  max-width: 1400px;
  margin: 0 auto;
}

/* containers */

header {
  background-color: tan;
  padding: 3rem;
  border: 0.5rem groove;

  border-color: brown;
}

body {
  font-family: 'Poppins', 'ITC Cheltenham Pro', sans-serif;
}

/* styles in explanation pages */
.explanation {
  font-size: 2.5rem;
  margin: 3rem;
  padding-bottom: 2.5rem;
}

.explanation p {
  margin-block: 2rem;
}

.scripture-quote {
  font-size: 2.5rem;
  margin: 3rem;
}

.scripture-quote p {
  margin-block: 2rem;
  border: 1rem solid darkred;
  padding: 2.5rem;
}

.bible {
  font-size: 3rem;
  font-style: italic;
  margin-top: 2rem;
  margin-bottom: 2rem;
  color: darkred;
}

.bible-text {
  font-size: 3rem;
  font-style: normal;
  margin-top: 2rem;
  color: black;
}

.submit {
  padding: 0.7rem 2rem;
  background: #ccc;
  border: 2px solid;
  margin-left: 2rem;
  cursor: pointer;
  font-size: 1.6rem;
  border-radius: 1rem;
}

/* index sections */

.header {
  font-size: 5rem;
  font-style: normal;
  margin-top: 2rem;
  color: black;
}

.video {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.section-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem;
  gap: 2.5rem;
  max-height: 400px;
}

.bible-study {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem;
  gap: 2.5rem;
}

.section-join-us {
  padding: 4rem 0 8rem 0;
}

.section-subhead {
  padding: 2rem 0 2rem 0;
}

.section-top {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 3rem;
  gap: 2.5rem;
  background-color: beige;
}

.section-middle {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 3rem;
  gap: 2.5rem;
  background-color: tan;
}

.section-points {
  display: block;
  background-color: bisque;
  padding: 4rem;
}

.section-pdf {
  margin: auto;
  width: 90%;
  border: 3px solid green;
  padding: 1px;
  background-color: bisque;
  padding: 1rem;
}

.section-bottom {
  font-size: 2.5rem;
  margin: 3rem;
}

.form {
  background-color: bisque;
}

.form p {
  font-size: 2rem;
  margin: 2rem;
}

.form h2 {
  font-size: 2.6rem;
  margin: 1rem;
}
button {
  padding: 0.7rem 2rem;
  background: #ccc;
  border: 2px solid;
  margin-left: 2rem;
  cursor: pointer;
  font-size: 1.6rem;
  border-radius: 1rem;
}

footer {
  bottom: 0;
}

address {
  font-size: 2.5rem;
  font-style: normal;
  margin: 3rem;
}

/* images */

.logo {
  width: 25%;
}

.image-Bibles {
  width: 40%;
}

.image-Podcast {
  display: block;
  margin: auto;
  width: 30%;
}

.hats {
  width: 40%;
}

/* headings */

h1 {
  font-size: 4rem;
  text-align: center;
}

h3 {
  font-size: 3.5rem;
  text-align: left;
  margin-bottom: 3rem;
}

h4 {
  font-size: 3.5rem;
  text-align: center;
  margin: 3rem;
}

/* paragraphs */

.intro {
  font-size: 4rem;
  text-align: left;
  margin: 0rem 4rem;
}

.alongside-image {
  font-size: 3rem;
  margin-bottom: 2rem;
}

.under-video {
  font-size: 3rem;
  margin-bottom: 2rem;
  text-align: center;
}

.points-heading {
  font-size: 3rem;
  margin-bottom: 2rem;
  margin-left: 2rem;
  font-weight: bold;
}

.points-paragraphs {
  font-size: 3rem;
  margin-bottom: 2rem;
  margin-left: 2rem;
}

.points {
  font-size: 5rem;
  margin-bottom: 2rem;
  margin-left: 6rem;
}

.alongside-image-bottom {
  font-size: 3rem;
}

.join-us {
  font-size: 4rem;
  text-align: center;
}

.podcast {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 3rem 3rem 3rem;
  gap: 2.5rem;
}

.header-3 {
  font-size: 2rem;
  margin: 3rem;
}
.welcome {
  font-size: 3.5rem;
  margin: 3rem;
}

.brown {
  color: brown;
}

/* specific portions of text */

.email {
  font-size: large;
  text-align: center;
}

.scripture {
  font-size: 3rem;
  font-style: italic;
  margin-top: 2rem;
}

/* lists */

ul {
  padding: 0 0.6rem;
}

li {
  padding: 1.3rem;
  font-size: 3rem;
}
